.c-headlineindex_item_heading_badge {
  background: #be9c59; }

.c-primarysection_header, .c-article_header {
  border-top: 3px solid #be9c59; }

.-login .l-header_functionnav_btn, .c-btn.-login, .c-article_wall_heading_badge, .c-article_content > h2::after, .c-article_next, .c-pager_prev a::after, .c-pager_next a::after {
  background: #be9c59; }

.-regist .l-header_functionnav_btn, .c-btn.-regist {
  background: #000; }

.c-article_review {
  background: #F9F3E5; }

.c-pager_prev .icon, .c-pager_next .icon {
  color: #be9c59; }

.c-secondarysection_header {
  border-top: 1px solid #be9c59; }

.-level2 .c-primarysection_header {
  border-left: 4px solid #be9c59; }

.text-primary {
  color: #2956BA !important; }

.text-success {
  color: #008001 !important; }

.text-warning {
  color: #B98E28 !important; }

.text-info {
  color: #0dcaf0 !important; }

.text-danger {
  color: #BA2061 !important; }

.text-secondary {
  color: #5d5d5d !important; }
